<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.cit.sellfan.ui.TextFieldInteger?>
<?import com.xdev.ui.XdevCheckBox?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevLabel?>
<?import com.xdev.ui.XdevPanel?>
<?import com.xdev.ui.XdevTextField?>
<?import com.xdev.ui.XdevVerticalLayout?>
<?import com.xdev.ui.XdevView?>
<XdevView xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="PreventiviVarie">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevVerticalLayout x:name="verticalLayout">
        <x:constraints zpos="0" width="100%" height="-1px" />
        <XdevPanel caption="Dati Generali" x:name="panelDatiGenerali">
            <x:constraints weighty="0.1" width="100%" alignment="TOP_LEFT" height="100%" />
            <XdevGridLayout x:name="gridLayout" margin="">
                <x:constraints zpos="0" width="100%" height="-1px" />
                <XdevLabel x:name="labelCodiceOfferta" value="CodiceOfferta">
                    <x:constraints gridx="1" gridy="1" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldCodiceOfferta">
                    <x:constraints gridx="2" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelCodiceOrdine" value="Codice Ordine">
                    <x:constraints gridx="3" gridy="1" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldCodiceOrdine">
                    <x:constraints gridx="4" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelDataPreventivo" value="Data Preventivo">
                    <x:constraints gridx="1" gridy="2" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textDataPreventivoGosth">
                    <x:constraints gridx="2" gridy="2" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                </XdevTextField>
                <XdevLabel x:name="labelNotePreventivo" value="Note Preventivo" visible="false">
                    <x:constraints gridx="1" gridy="3" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldNotePreventivo" visible="false">
                    <x:constraints gridx="2" gridy="3" weighty="0.0" weightx="0.1" width="100%" gridWidth="3" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
            </XdevGridLayout>
        </XdevPanel>
        <XdevPanel caption="Condizioni Fornitura" x:name="panelCondizioniFornitura">
            <x:constraints weighty="0.1" width="100%" height="100%" />
            <XdevGridLayout x:name="gridLayout2" margin="">
                <x:constraints zpos="0" weighty="0.0" width="100%" alignment="MIDDLE_CENTER" height="-1px" />
                <XdevLabel x:name="labelDataConsegna" value="Consegna Richiesta">
                    <x:constraints gridx="1" gridy="1" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textDataConsegnaGosth">
                    <x:constraints gridx="2" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                </XdevTextField>
                <XdevTextField columns="5" x:name="textFieldNoteConsegna">
                    <x:constraints gridx="3" gridy="1" weighty="0.0" weightx="0.1" width="100%" alignment="MIDDLE_CENTER" gridWidth="3" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelPagamento" value="Pagamento">
                    <x:constraints gridx="1" gridy="2" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldPagamento">
                    <x:constraints gridx="2" gridy="2" weighty="0.0" weightx="0.1" width="100%" gridWidth="2" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelSconto" value="Sconto %">
                    <x:constraints gridx="4" gridy="2" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <TextFieldInteger columns="5" x:name="textFieldSconto">
                    <x:constraints gridx="5" gridy="2" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </TextFieldInteger>
                <XdevLabel x:name="labelBanca" value="Banca">
                    <x:constraints gridx="1" gridy="3" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldBanca">
                    <x:constraints gridx="2" gridy="3" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelIBAN" value="IBAN">
                    <x:constraints gridx="3" gridy="3" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldIBAN">
                    <x:constraints gridx="4" gridy="3" weighty="0.0" weightx="0.1" width="100%" gridWidth="2" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelPorto" value="Porto">
                    <x:constraints gridx="1" gridy="4" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldPorto">
                    <x:constraints gridx="2" gridy="4" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelImballo" value="Imballo">
                    <x:constraints gridx="3" gridy="4" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldImballo">
                    <x:constraints gridx="4" gridy="4" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevCheckBox caption="Compreso" x:name="checkBoxImballoCompreso">
                    <x:constraints gridx="5" gridy="4" weighty="0.0" weightx="0.0" width="0px" height="0px" />
                </XdevCheckBox>
                <XdevLabel x:name="labelCorriere" value="Corriere">
                    <x:constraints gridx="1" gridy="5" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldCorriere">
                    <x:constraints gridx="2" gridy="5" weighty="0.0" weightx="0.1" width="100%" gridWidth="2" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelResa" value="Resa">
                    <x:constraints gridx="4" gridy="5" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldResa">
                    <x:constraints gridx="5" gridy="5" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
                <XdevLabel x:name="labelIndirizzoSpedizione" value="Indirizzo Spedizione">
                    <x:constraints gridx="1" gridy="6" weighty="0.0" weightx="0.1" width="0px" alignment="TOP_RIGHT" height="0px" />
                </XdevLabel>
                <XdevTextField columns="5" x:name="textFieldIndirizzoSpedizione">
                    <x:constraints gridx="2" gridy="6" weighty="0.0" weightx="0.1" width="100%" gridWidth="4" height="0px" />
                    <x:event>textChange.textChange</x:event>
                </XdevTextField>
            </XdevGridLayout>
        </XdevPanel>
    </XdevVerticalLayout>
</XdevView>

